Patches Help -1 reply

Please wait...

MattMarlin

Slightly cooler than a n00b

50 XP

5th March 2003

0 Uploads

40 Posts

0 Threads

#1 16 years ago

There are currently 3 official patches out for Battlefield.

Do I need to install all three in sequence, or do I just need to install the latest one?

Ta




CoolCommander

Patriotic Moderator

50 XP

29th August 2002

0 Uploads

247 Posts

0 Threads

#2 16 years ago

Might as well just download all 3 to be safe.




Vanthem

Medic With A Baseball Bat

50 XP

10th August 2002

0 Uploads

2,151 Posts

0 Threads

#3 16 years ago

[COLOR=burlywood]No need, man. Only 1.3 is required (that's what I did upon reinstalling) and for some people it gives them less conflicts that way. But if you have a problem, go ahead and try patching in order. Shouldn't need to though. [/color]




MattMarlin

Slightly cooler than a n00b

50 XP

5th March 2003

0 Uploads

40 Posts

0 Threads

#4 16 years ago

Cheers Vanthem your a diamond fella




Vanthem

Medic With A Baseball Bat

50 XP

10th August 2002

0 Uploads

2,151 Posts

0 Threads

#5 16 years ago

[COLOR=burlywood]Yeah, I really oughta get myself appraised. :p Too lazy. [/color]




MattMarlin

Slightly cooler than a n00b

50 XP

5th March 2003

0 Uploads

40 Posts

0 Threads

#6 16 years ago

Well this has been a short but useful (for my self, and I hope others) thread.

Take it easy cheesey